<p align="center"><img width="500" src="misc/awesomeprivacy.png"> </img></p> 
<p align="center">List of free,open source and privacy respecting services and alternatives to privative services.</p>

* [Search Engines](#search-engines)
* [Photo Storage](#photo-storage)
* [Cloud Storage](#cloud-storage)
* [Social Networks](#social-networks)
  * [Instagram](#instagram)
  * [Youtube](#youtube)
* [Instant Messaging](#instant-messaging)
* [Video conferencing](#video-conferencing)
* [Operating Systems](#operating-systems)
  * [Android](#android)
  * [Android TV](#android-tv)
* [Uncategorized](#uncategorized)

## Search Engines

<img width="16" src="misc/forbidden.png"> </img> **AVOID**
* Google Search
* Yahoo Search
* Bing
* Yandex

<img width="16" src="misc/check.png"> </img>  **Instead use:**
* [Whoogle Search](https://github.com/benbusby/whoogle-search) - A self-hosted, ad-free, privacy-respecting Google metasearch engine.
* [Qwant](https://www.qwant.com/) - A privacy oriented search engine made in France with no tracking.
* [SearX](https://searx.me/) - Privacy-respecting metasearch engine.

## Photo storage
<img width="16" src="misc/forbidden.png"> </img> **AVOID**
* Google Photos
* Amazon Photos

<img width="16" src="misc/check.png"> </img>  **Instead use:**
* [Stingle Photos](https://stingle.org/) - Open source solution that provides strong security, privacy and encryption to backup your photos.
* [Crypt.ee](https://crypt.ee/) - A private and encrypted place for all your photos, documents, notes and more.
* [Photoprism](https://photoprism.app) - Feature rich server-based application for browsing, organizing and sharing your personal photo collection. The most similar to Google Photos.
* [Photostructure](https://photostructure.com/) - Self-hosted photo library that makes browsing and sharing a lifetime of memories delightful.
* [Nextcloud](https://nextcloud.com/) - The open source self-hosted productivity platform that keeps you in control. It has a [*Photos*](https://github.com/nextcloud/photos) plugin to help you organize and visualize your photos.

## Cloud Storage
<img width="16" src="misc/forbidden.png"> </img> **AVOID**
* Google Drive
* Dropbox
* OneDrive

<img width="16" src="misc/check.png"> </img>  **Instead use:**
* [Nextcloud](https://nextcloud.com/) - The open source self-hosted productivity platform that keeps you in control.

**Other useful tools**:
* [Cryptomator](https://cryptomator.org) - Cryptomator encrypts your data quickly and easily. Afterwards you upload them protected to your favorite cloud service.
* [Syncthing](https://syncthing.net/) - Continuous file synchronization program. It synchronizes files between two or more computers in real time, safely protected from prying eyes.

## Maps / Navigation
<img width="16" src="misc/forbidden.png"> </img> **AVOID**:
* Google Maps
* Apple Maps
* Yandex Maps
* Bing Maps
* Waze
* Sygic
* HERE WeGo

<img width="16" src="misc/check.png"> </img> **Instead Use:**
* [Open Street Map (OSM)](https://www.openstreetmap.org/) - OpenStreetMap is built by a community of mappers that contribute and maintain data about roads, trails, cafés, railway stations, and much more, all over the world.
  * [OSMAnd](https://osmand.net/) - Android/iOS Navigation app using OSM. It is a feature-rich app with all you expect.

## Mail Services

## Operating Systems
### Android
<img width="16" src="misc/forbidden.png"> </img> Try to avoid using Google Android or any Android that has been modified and tuned by any manufacturer such as Xiaomi, Huawei, Samsung, etc. Android is an Open Source project - [AOSP - Android Open Source Project]() - and it has many versions that will respect the user privacy and data and won't share it with private servers from manufacturers or service providers.

<img width="16" src="misc/check.png"> </img> **Instead Use:**

#### Android app compatibility
* [GrapheneOS](https://grapheneos.org/) - GrapheneOS is an open source privacy and security focused mobile OS with Android app compatibility. 
* [CalyxOS](https://calyxos.org/) - CalyxOS lets you have your cake and eat it too, with  "Privacy by Design".
* [LineageOS](https://lineageos.org/) - A free and open-source operating system for various devices, based on the Android mobile platform.
* [Replicant](https://www.replicant.us/) - A free software mobile operating system putting the emphasis on freedom and privacy/security.

#### Based on Linux
* [UBPorts](https://www.ubports.com/) - Ubuntu Touch is the touch-friendly mobile version of Ubuntu.

### Smart TV
<img width="16" src="misc/forbidden.png"> </img> Don't use Android TV, LG WebOS or any other privacy-invasive common TV OS that comes preinstalled with your TV.

<img width="16" src="misc/check.png"> </img> **Instead Use:**
* [Kodi](https://kodi.tv/) - It is an entertainment hub that brings all your digital media together into a beautiful and user friendly package. It is 100% free and open source, very customisable and runs on a wide variety of devices.
* [Jellyfin](https://jellyfin.org/) - Jellyfin is the volunteer-built media solution that puts you in control of your media. Stream to any device from your own server, with no strings attached.
* [OSMC](https://osmc.tv/) - OSMC is a free and open source media center built for the people, by the people.

## Social Networks
### Instagram
<img width="16" src="misc/forbidden.png"> </img> Don't use instagram (or at least the official client). Instagram is a very privacy-invasive app with biased results and feeds based on user profiles, it is also used as a manipulation tool and has a lot of censorship going against free speech. Lastly, it has an addictive and toxic ui-design.

<img width="16" src="misc/check.png"> </img> **Instead Use:**
* [Pixelfed](https://pixelfed.org/) - Decentralized, federated and Open Source alternative to Instagram with posts, videos, stories, tags, etc.
* [Barinsta](http://barinsta.austinhuang.me/) - The beautiful, open source, and privacy-friendly alternative Instagram client for Android.

### Youtube
<img width="16" src="misc/forbidden.png"> </img> Don't use YouTube (or at least the official client). Youtube is very privacy invasive, it generates a very accurate profile based on your interests. Also it is a [radicalization tool](https://www.pcmag.com/news/does-youtubes-algorithm-lead-to-radicalization) which shows [biased content to users](https://arxiv.org/pdf/1908.08313.pdf) in order to get more engadgement and to get them to watch more and more content creating an [adiction](https://medium.com/dataseries/how-youtube-is-addictive-259d5c575883). It never shows you [alternative opinions](https://arxiv.org/pdf/1908.08313.pdf) to your ideology/bias. Youtube censors a lot. Youtube collects a LOT of your data: interesnts, free time, ideology, likes, dislikes, music taste, etc...

<img width="16" src="misc/check.png"> </img> **Instead Use:**
* [Peertube](https://joinpeertube.org/en/) - A free, open and decentralized alternative to video platforms.
* [LBRY](https://lbry.tv/) - LBRY is a secure, open, and community-run digital marketplace. Enjoy the latest content from your favorite creators - as a user, not a product.

<img width="16" src="misc/check.png"> </img> **Privacy respecting Youtube clients:**
- [Yotter](https://github.com/ytorg/yotter) - Youtube and Twitter with privacy. Never share any of your data to Youtube, yet be able to watch Youtube videos.
- [Invidious](https://github.com/iv-org/invidious) - Alternative and privacy respecting Youtube frontend.
- [NewPipe](https://newpipe.net/) - Alternative android Youtube app. No account needed, privacy respecting. **Shares IP with Youtube**

#### Worth mentioning:
- [Piped](https://github.com/TeamPiped) - Work in progress.

## Instant Messaging
**Check out [this site](https://www.securemessagingapps.com/) for comparisons*

<img width="16" src="misc/forbidden.png"> </img> **AVOID**:
* Whatsapp
* Instagram DM
* Facebook Messenger
* Skype
* Zoom
* Google Hangouts / Chat

<img width="16" src="misc/check.png"> </img>  **Instead use:**
* [Signal](https://signal.org/) - Extreme focus on privacy, combined with all of the features you expect. Strong encryption by design.
  * [Molly](https://github.com/mollyim/mollyim-android) - Signal-compatible fork client with some security enhancements.
* [Element](https://element.io/) - All-in-one secure chat app for teams, friends and organisations. Keeps conversations in your control, safe from data-mining and ads. Talk to everyone through the open global Matrix network, protected by proper end-to-end encryption.
* [Jabber / XMPP](https://xmpp.org/) - The universal messaging standard. Tried and tested. Independent. Privacy-focused.
  * [Conversations](https://conversations.im/) - Jabber/XMPP client for Android 4.0+ smartphones that has been optimized to provide a unique mobile experience
  * [AstraChat](https://astrachat.com/) - Another XMPP client.
* [Session](https://getsession.org/) - Extreme focus on privacy. Blockchain technology.
* [Status](https://status.im/) - Status is a secure messaging app, crypto wallet, and Web3 browser built with state of the art technology.
* [Tox](https://tox.chat/) - Tox is easy-to-use software that connects you with friends and family without anyone else listening in. 
* [Briar](https://briarproject.org/) - Peer-to-peer encrypted messaging and forums.
* [DeltaChat](https://delta.chat/) - Chat over encrypted e-mail.

#### Worth mentioning
* [Berty](https://berty.tech/) - Not released yet.
* [Telegram](https://telegram.org/) - Not fully open source. No E2E encryption by default on chats.

## Video Conferencing
<img width="16" src="misc/forbidden.png"> </img> **AVOID**:
* ZOOM
* Skype
* Google Meet
* Whatsapp
* Instagram
* Discord

<img width="16" src="misc/check.png"> </img>  **Instead use:**
* [Jitsi Meet](https://meet.jit.si/) - More secure, more flexible, and completely free video conferencing. **No account needed, no installation needed**
* [Jami](https://jami.net/) - P2P audio and video conferences.
* [BigBlueButton](https://bigbluebutton.org/) - BigBlueButton is a web conferencing system designed for online learning.

## Facebook
## Twitter
## Amazon
## Microsoft
## Reddit
## Uncategorized
* [CrowdSec](https://github.com/crowdsecurity/crowdsec) - An open-source, modernized and collaborative fail2ban
* [Hetty](https://github.com/dstotijn/hetty) - Hetty is an HTTP toolkit for security research. It aims to be an open-source alternative to Burp Suite Pro.

